Index: plotters-bitmap/Cargo.toml
===================================================================
--- plotters-bitmap.orig/Cargo.toml
+++ plotters-bitmap/Cargo.toml
@@ -26,7 +26,7 @@ path = "benches/main.rs"
 harness = false
 
 [dependencies.gif]
-version = "0.12.0"
+version = "0.11.3"
 optional = true
 
 [dependencies.plotters-backend]
